Floating Tree Above the Coast
Closed, ResolvedPublic


What is happening:
There's a floating tree above the shoal.

What should be happening:
It should be standing, latched onto the shoal

Steps to reproduce the issue:
Open Legends of Equestria > Sign In > Character Select > Find the tree next to the lake near Pyrite.

Game client version:
Limited Access Release

Reproduced by:
Forum name of anyone having reproduced this issue, if any

Reproduced on:
Mircosoft Windows 7 Professional (64 bit)

Crash logs or exceptions generated:
If applicable, give a link to an archive containing the crash logs generated, or copy/paste exceptions you got related to this error


Morphius created this task.Dec 14 2016, 8:44 AM
justin reassigned this task from justin to SavanaPope.Dec 16 2016, 3:34 AM
justin lowered the priority of this task from Needs Triage to Normal.
justin edited projects, added client; removed loe-team.
justin edited subscribers, added: justin; removed: loe-leads.
Xiron closed this task as Resolved.Jul 7 2017, 7:43 AM